Bug 144244 - Kernel Panic - not syncing:sound/pci/ess1968
Summary: Kernel Panic - not syncing:sound/pci/ess1968
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FCMETA_ALSA
TreeView+ depends on / blocked
 
Reported: 2005-01-05 09:04 UTC by Andreas
Modified: 2015-01-04 22:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-06 04:20:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas 2005-01-05 09:04:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
When I boot the new kernel. I get a kernel panic at the point when the
initializing hardware is working. When it comes to audio I am geting
this output

Kernel Panic - not syncing : sound/pci/es1968.c:885 spin_lock
(sound/pci/es1968.c:d9a4106c already lock by sound/pci/es1968.c/1811

Version-Release number of selected component (if applicable):
kernel-2.6.10-1.1063_FC4

How reproducible:
Always

Steps to Reproduce:
1. Boot
2.
3.
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.